body {
	background-image: url('./img/bg.jpg');

	background-position-x: 50%;
	background-position-y: 20%;

	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;

	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#avisos {
	color: #fff;
	font-weight: bolder;
	font-size: 24px;
}

#jogar-novamente {
	margin-top: 40px;

	height: 60px;
	width: 200px;
	border: 4px solid;
	color: #95afc0;
	cursor: pointer;
	background: none;
}

#jogo {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	border-radius: 15px;

	width: 618px;
	height: 700px;
	background-color: rgba(0, 0, 0, 0.7);
}

.casa {
	background-size: cover;
	background-position-x: 50%;
	border: 3px solid #95afc0;
	margin: 2px;
	border-radius: 25px;
	width: 150px;
	height: 150px;
	float: left;
}
